<?xml version="1.0" encoding="utf-8"?> 
<Data> 
<AssessmentScore ScoreName="wudfrd.x64.SDV.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="wudfrd.x64.CodeAnalysis.NORUN" ScoreValue="0" ScoreUnit="" />

<AssessmentScore ScoreName="wudfrd.x64.Semmle.Summary" ScoreValue="0" ScoreUnit="Types of defects seen" />

<AssessmentScore ScoreName="..General.Checksum" ScoreValue="1bIX25uZNKLFIy2NwjxFBtf4tJW+Xp/yT266etrRATlH+qg9u8autfEHZjTekXc9a2Plxgwm7miFSYZoFkH/Zw==" ScoreUnit="DVL Checksum Value" />
</Data>